Subject: [eap] Request for feedback

From: [email-masked] (Bernard Aboba)
Date: Sat, 21 Dec 2002 10:52:00 -0800 (PST)

Since many of you will be taking a vacation during the holidays, may I
suggest that you consider reading and commenting on an EAP draft during
your downtime.

EAP WG drafts make excellent reading material, particularly before bed
time. For your consideration, I would like to recommend the following
drafts:

http://www.ietf.org/internet-drafts/draft-ietf-pppext-rfc2284bis-08.txt
http://www.ietf.org/internet-drafts/draft-puthenkulam-eap-binding-01.txt
http://www.drizzle.com/~aboba/EAP/draft-aboba-pppext-key-problem-05.txt
(Keying framework -05 strawman)

As usual, Issues should be sent to the EAP WG mailing list using the
format described at:

http://www.drizzle.com/~aboba/EAP/eapissues.html